@charset "UTF-8";
/* Styling for the menu */

.slicknav_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #e34949;
  border-radius: 10px;
  overflow: hidden;
}

.slicknav_item {
  display: block;
  border-bottom: 2px solid #fff;
}

.slicknav_item a {
  display: block;
  color: #fff;
  padding: 8px 0px;
  text-decoration: none;
  font-weight: bold;
  transition: background-color 0.5s ease;
}

.slicknav_item a:hover {
  background-color: #9f3333;
}

input[readonly] {
  background-color: #e9ecef;
}

.select2-container--default .select2-selection--single {
  background-color: #f8f8f8;
  color: #383838;
  border: none;
  height: 50px;
  padding: 10px;
  width: 100%;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
  line-height: 1.6;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow {
  height: 100%;
  right: 10px;
  top: 0;
  width: 20px;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
}

.select2-container--default .select2-selection__rendered {
  font-size: 1rem;
}

.select2-container--default
  .select2-selection--single
  .select2-selection__arrow
  b {
  border-color: #383838 transparent transparent transparent;
}

.select2-container--default
  .select2-results__option--highlighted[aria-selected] {
  background-color: #e34949;
  color: #fff;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
  height: 35px;
  padding: 10px;
}

.my-custom-file {
  position: relative;
  display: inline-block;
  margin-top: 10px;
}

.my-custom-file-input {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 0;
}

.my-custom-file-label {
  position: relative;
  display: inline-block;
  background-color: #e34949;
  color: #fff;
  padding: 3px 10px;
  border-radius: 4px;
  cursor: pointer;
  margin-left: 5px;
  transition: background-color 0.3s ease;
}

.my-custom-file-label:hover {
  background-color: #9f3333;
  color: #fff;
}

.my-custom-file-name {
  display: inline-block;
  margin-left: 5px;
}

.fade-shadow {
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.9) 0%,
    rgba(255, 255, 255, 0) 100%
  );
  height: 170px;
}

@media screen and (max-width: 991px) {
  .fade-shadow {
    background: linear-gradient(
      to bottom,
      rgba(0, 0, 0, 0.6) 0%,
      rgba(255, 255, 255, 0) 100%
    );
    /*background: transparent;*/
    height: 160px;
  }
}

.package-wrap {
  transition: box-shadow 0.45s ease;
}

.package-wrap:hover {
  box-shadow: 0px 0px 35px 0px rgba(0, 0, 0, 0.25);
}

/*.package-wrap:hover{
    animation: rgb-gaming 10s infinite;
 }
 @keyframes rgb-gaming {
    0% {
       box-shadow: 0px 0px 25px 0px rgba(255, 31, 31, 0.5);
    }
    10% {
       box-shadow: 0px 0px 25px 0px rgba(255, 159, 31, 0.5);
    }
    20% {
       box-shadow: 0px 0px 25px 0px rgba(255, 255, 31, 0.5);
    }
    30% {
       box-shadow: 0px 0px 25px 0px rgba(191, 255, 31, 0.5);
    }
    40% {
       box-shadow: 0px 0px 25px 0px rgba(31, 255, 31, 0.5);
    }
    50% {
       box-shadow: 0px 0px 25px 0px rgba(31, 255, 191, 0.5);
    }
    60% {
       box-shadow: 0px 0px 25px 0px rgba(31, 191, 255, 0.5);
    }
    70% {
       box-shadow: 0px 0px 25px 0px rgba(31, 31, 255, 0.5);
    }
    80% {
       box-shadow: 0px 0px 25px 0px rgba(159, 31, 255, 0.5);
    }
    90% {
       box-shadow: 0px 0px 25px 0px rgba(255, 31, 191, 0.5);
    }
    100% {
       box-shadow: 0px 0px 25px 0px rgba(255, 31, 31, 0.5);
    }
 }*/

.package-image-home {
  position: relative;
  width: 100%;
  padding-top: 123%;
}

.package-images-home {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.43s ease;
}

.package-images-home:hover {
  height: 103%;
}

.package-image {
  position: relative;
  width: 100%;
  padding-top: 90%;
  transition: 0.45s ease;
}

.package-image:hover {
  padding-top: 91.5%;
}

.iinfo {
  color: #383838;
  transition: 0.2s ease;
}

.iinfo:hover {
  color: #e34949;
  transition: 0.2s ease;
}

.detail-info {
  color: #4284f5;
  transition: 0.2s ease;
}

.detail-info:hover {
  color: #2d5fb5;
  transition: 0.2s ease;
}

.checkbox-list {
  cursor: pointer;
}

.tags-area {
  margin-bottom: 10px;
  font-size: 13px;
}

.tags-area a {
  padding-right: 6px;
  color: #acacac;
}

.tags-area a:hover {
  font-weight: 500;
  color: #e34949;
}

.tagcloud a,
.tagcloud button {
  box-shadow: 3px 4px 15px 0px rgba(0, 0, 0, 0.13);
}

.tags-active {
  background-color: #e34949 !important;
  color: #ffffff !important;
}

.tags-select {
  background-color: #a0a0a0 !important;
  opacity: 0.4;
  color: #ffffff !important;
  cursor: default !important;
}

.tags-search {
  position: absolute;
  height: 34px;
  right: 0;
  top: 0;
  /* border: 1px solid #383838 !important; */
}

.tags-search i {
  margin-right: 7px;
}

.tags-search:hover {
  color: #383838 !important;
  background-color: #fff !important;
}

.unknown {
  z-index: 10 !important;
}

.main-navigation ul > li > a {
  font-size: 16px;
  font-weight: 500;
}

.white-logo {
  padding-bottom: 10px;
  padding-top: 5px;
  width: 70px;
}

.black-logo {
  padding-bottom: 10px;
  padding-top: 5px;
  width: 70px;
}

/* fair-nav */
.fair-bt {
  cursor: pointer;
}

.fair-bt.active {
  padding: 7px 14px !important;
  color: #000 !important;
  background: linear-gradient(to bottom, #f4f4f4, #eee);
  border-radius: 5px 5px 0px 0px;
  border: 1px solid #dbdbdb;
  margin: 0px -15px;
}

.fairbox {
  position: absolute;
  margin-top: -2px;
  left: -375px;
  display: none;
  font-size: 16px;
  line-height: 18px;
  border: 1px solid #cacaca;
  border-top: unset;
  width: 1050px;
  min-height: 300px;
  background: linear-gradient(to bottom, #eee, #bbb);
  border-radius: 10px;
  z-index: 100;
}

.fairbox .fairgrid-head {
  display: flex;
  padding: 10px 0px;
}

.fairbox .fairgrid-head .fairtab-item {
  text-align: center;
  width: 25%;
}

.fairbox .fairgrid-head .fairtab-item .fairitem-bt {
  min-width: 180px;
  height: 34px;
  padding: unset;
  border: unset;
  outline: unset;
  border-radius: 7px;
  background: linear-gradient(to right, rgb(204 46 46), rgb(255 86 86));
  color: #fff;
}

.fairbox .fairgrid-head .fairtab-item .fairitem-bt:hover {
  opacity: 0.8;
}

.fairbox .fairgrid-head .fairtab-item .fairitem-bt:active {
  opacity: 0.6;
}

.fairbox .fairhidden {
  display: none;
}

.fairbox .fairbody {
  padding: 5px 15px;
}

.fairbox .fairbody .title {
  color: #000;
  text-align: center;
  margin-bottom: 10px;
}

.fairbox .fairbody .package-group {
  display: flex;
  flex-wrap: wrap;
}

.fairbox .fairbody .package-group:not(:last-child) {
  margin-bottom: 10px;
}

.fairbox .fairbody .package-group .pk-item {
  width: 25%;
  text-align: center;
  margin-bottom: 10px;
}

.fairbox .fairbody .package-group .pk-item .thumbnail-bt {
  display: block;
  border: 1px solid #bbb;
  border-radius: 5px 5px 0px 0px;
  background: #f4f4f4;
  width: 93%;
  padding: 5px;
  margin: auto;
  height: 74px;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
}

.fairbox .fairbody .package-group .pk-item .thumbnail-bt:hover {
  filter: brightness(0.9);
}

.fairbox .fairbody .package-group .pk-item img {
  width: 100%;
}

.fairbox .fairbody .loadmore {
  /* position: absolute;
  bottom: 20px;
  right: 20px;
  text-align: center; */
  margin: 15px 5px;
  text-align: right;
}

.fairbox .fairbody .loadmore a {
  font-size: 14px;
  line-height: 16px;
  color: #333;
  padding: 2px 10px;
  border: 1px solid #bbb;
  border-radius: 5px;
  background: #f4f4f4;
}

.fairbox .fairbody .loadmore a:hover {
  filter: brightness(0.9);
}

.fairbox .fairbody .loadmore a i {
  font-size: 12px;
  line-height: 14px;
  margin-left: 7px;
}

.fairbox .fairbody .package-group .pk-item .fairbottom {
  margin: auto;
  width: 93%;
  border: 1px solid #bbb;
  border-top: unset;
}

.fairbox .fairbody .package-group .pk-item .fairbottom .wrap {
  display: flex;
  flex-wrap: wrap;
}

.fairbox .fairbody .package-group .pk-item .fairbottom .wrap a {
  width: 50%;
}

.fairbox .fairbody .package-group .pk-item .fairbottom .wrap .full {
  width: 100%;
}

.fairbox .fairbody .package-group .pk-item .fairbottom .btn {
  padding: 2px 0px;
  font-size: 11px;
  line-height: 13px;
  margin: unset;
  border-radius: unset;
  box-shadow: unset;
}

/* tour calendar */
.tour-calendar {
  margin-bottom: 40px;
  color: #000;
}

.tour-calendar .muted {
  opacity: 0.3;
}

.tour-calendar table {
  border: unset;
  border-collapse: collapse;
  margin-bottom: 15px;
  background: #fff;
}

.tour-calendar table th {
  font-weight: 500;
  background: #e34949;
}

.tour-calendar table thead th {
  color: #fff;
  border-width: 1px;
}

.tour-calendar table th,
.tour-calendar table td {
  text-align: center;
  padding: 10px;
  position: relative;
}

.tour-calendar table td {
  font-weight: 500;
}

.tour-calendar table .fairIcon {
  position: absolute;
  right: -5px;
  top: -4px;
  height: 19px;
  z-index: 1;
  background: #fff;
  border-radius: 100%;
}

.tour-calendar .calendar-info .info-item {
  margin-bottom: 5px;
  display: flex;
  align-items: center;
  font-size: 16px;
}

.tour-calendar .calendar-info.infowrap {
  background: #fbfbfb;
  padding: 5px 10px;
  border-radius: 5px;
}

.tour-calendar .calendar-info .info-item:last-child {
  margin-bottom: unset;
}

.tour-calendar .calendar-info .info-item i {
  font-size: 24px;
  line-height: 26px;
  margin-right: 7px;
}

.tour-calendar .filter {
  display: flex;
  justify-content: space-between;
}

.tour-calendar .filter-input {
  width: 39%;
}

.tour-calendar .filter-input .form-control {
  height: 34px;
  padding: 0px 10px;
  background: #bd2130;
  color: #fff;
  border: unset;
  box-shadow: unset;
}

.tour-calendar .filter-button {
  width: 18%;
}

.tour-calendar .filter-button .btn {
  height: 34px;
  padding: unset;
}

.tour-calendar .btn {
  box-shadow: unset;
}

/* mobile */
@media (max-width: 767px) {
  .white-logo {
    width: 30px;
    padding-bottom: unset;
  }

  .trip-search-section select,
  .trip-search-section input {
    height: 35px;
  }

  .trip-search-section label {
    margin-bottom: 5px;
  }

  .trip-search-section .input-group i {
    bottom: 20px;
    right: 20px;
  }

  .input-append input {
    padding: 0px 35px 0px 15px;
  }

  .select2-container--default .select2-selection--single {
    height: 35px;
  }

  .select2-container--default
    .select2-selection--single
    .select2-selection__rendered {
    line-height: 15px;
  }

  .no-pd {
    padding: unset !important;
  }

  .mobile-hidden {
    display: none;
  }

  .tour-calendar {
    margin: 20px 0px;
  }

  .fairbox .fairbody .package-group .pk-item .thumbnail-bt {
    height: 80px;
  }

  .tour-calendar table .fairIcon {
    height: 17.5px;
  }
}
